root {
    display: block;
}
p{
	display: inline-block;
}
td.adserver-mb-td {padding-left:5px;}
body {
    background: url('../images/bg_streifen.jpg') repeat-x 0 30px;
    background-color: #7AC3E3;
    width:1435px;
    text-align:left;
    font-size: 11pt;
    font-family: Arial;
}

#toolbar {
    left:0;
    position:fixed;
    top:0;
    width:100%;
    z-index:102;
}
.register_form{
	background-image:url(../images/btn_ani.gif);
	width:234px;
	height:70px;
	background-color:transparent;
	background-position:0px 4px;
	background-repeat:no-repeat;
	color:white;
	font-weight:bold;
	font-size:12pt;
	border:none;
	cursor:pointer;
}

#content {
    background: url('../images/bg_3.jpg') no-repeat;
    position: absolute;
    margin-left: 50%;
    width: 1435px;
    left: -710px;
    top: 30px;
}

#mitte {
    width: 1435px;
    height: 768px;
}

#anim1 {
    background: url("../images/KF_Startseite_BauerAni.gif") no-repeat 0 0 transparent;
    height: 261px;
    left: 899px;
    position: absolute;
    top: 260px;
    width: 258px;
}

#anim2 {
    background: url("../images/KF_Startseite_Kuh_Ani.gif") no-repeat 0 0 transparent;
    height: 201px;
    left: 322px;
    position: absolute;
    top: 217px;
    width: 201px;
}

#portal_register{
    left: 553px;
    position: absolute;
    top: 78px;
}
#playNow2{
    background: url("../images/btn_gruen.png") no-repeat 0 0 transparent;
    height: 60px;
    left: 80px;
    padding-top: 10px;
    position: absolute;
    top: 270px;
    width: 162px;
}
#playNow2:hover {
    background: url("../images/btn_gruen_klein_mo.png") no-repeat  0 0 transparent;
    cursor: pointer;
}

#playNow3{
    background: url("../images/btn_gruen.png") no-repeat  0 0 transparent;
    height: 60px;
    left: 130px;
    padding-top: 12px;
    position: absolute;
    top: 342px;
    width: 160px;
    color: white;
}
#playNow3:hover {
    background: url("../images/btn_gruen_klein_mo.png") no-repeat  0 0 transparent;
    cursor: pointer;
}

#playNow4{
    background: url("../images/btn_gruen.png") no-repeat  0 0 transparent;
    height: 60px;
    left: 80px;
    padding-top: 10px;
    position: absolute;
    top: 270px;
    width: 162px;
}
#playNow4:hover {
    background: url("../images/btn_gruen_klein_mo.png") no-repeat  0 0 transparent;
    cursor: pointer;
}

#tour{
	background: url('../images/btn_gruen_lang.png') no-repeat;
    width: 218px;
    height: 45px;
    left: 484px;
    top: 575px;
    position: absolute;
    padding-top: 17px;
    z-index: 1;
}
#tour:hover {
    background: url('../images/btn_gruen_lang_mouseover.png') no-repeat;
    cursor: pointer;
}

#gastaccount{
	background: url('../images/btn_rot.png') no-repeat;
    width: 230px;
    height: 80px;
    left: 756px;
    top: 556px;
	font-size:14pt;
	color:white;
	font-weight:bold;
    position: absolute;
    padding-top: 14px;
    z-index: 1;
	border:none;
	background-position:4px 20px;
	cursor:pointer;
}
#gastaccount:hover{
	background: url('../images/btn_rot_mo.png') no-repeat;
    width: 230px;
    height: 80px;
    left: 756px;
    top: 556px;
	font-size:14pt;
	color:white;
	font-weight:bold;
    position: absolute;
    padding-top: 14px;
    z-index: 1;
	border:none;
	background-position:4px 20px;
	cursor:pointer;
}
.overlay{
position:absolute;
z-index:10000;
width: 100%;
height:100%;
background: black;
opacity: 0.7;
left:0px;
top:0px;
}

#name{
    top: 115px;
    left: 170px;
    position: absolute;
}
#password{
    top: 150px;
    left: 170px;
    position: absolute;
}

#server{
    top: 185px;
    left: 170px;
    position: absolute;
}

#mail{
    left: 170px;
    position: absolute;
    top: 220px;  
}
#tourwin{
    height: 457px;
    width: 792px;
    top: 134px;
    left: 25%;
    position: absolute;
	z-index:10001;
}

#tourNext{
    background: url('../images/Pfeil_35px_re.png');
    height: 35px;
    width: 20px;
    top: 352px;
    left: 307px;
    position: absolute;
}
#tourPrev{
    background: url('../images/Pfeil_35px_li.png');
    height: 35px;
    width: 20px;
    top: 352px;
    left: 93px;
    position: absolute;
}
#tourClose{
    height: 35px;
    width: 35px;
    top: 40px;
    right: 43px;
    position: absolute;
}

#tourNext:hover{
    cursor: pointer;
}
#tourPrev:hover{
    cursor: pointer;
}
#tourClose:hover{
    cursor: pointer;
}

#tourText{
    position: absolute;
    top: 97px;
    left: 64px;
    height: 216px;
    width: 310px;
}

#spieletour{
    background: url('../images/tour_1.png');
    height: 457px;
    width: 792px;
    position: absolute;
    z-index: 1;
}

#regform{
    height: 390px;
    left: 552px;
    position: absolute;
    top: 235px;
    width: 330px;
}

#regFormText{
    font-size: 17pt;
    left: 35px;
    position: absolute;
    top: 15px;
    width: 310px;
}

#regname{
    position:absolute;
    left: 170px;
    top: 65px;
}
#email{    
    position:absolute;
    left: 160px;
    top: 170px;
}
#regserver{    
    position:absolute;
    left: 170px;
    top: 100px;
}
#regpassw{
    position:absolute;
    left: 170px;
    top: 100px;
}
#regpassw2{
    position:absolute;
    left: 170px;
    top: 135px;
}

#desc_server{
    font-size: 14pt;
    position:absolute;
    left: 40px;
    top: 185px;
}
#desc_name{
    font-size: 14pt;
    position:absolute;
    left: 40px;
    top: 115px;
}

#desc_passw{
    font-size: 14pt;
    position:absolute;
    left: 40px;
    top: 150px;    
}
#desc_passw2{
    color: #FFFFFF;
    font-size: 14pt;
    position:absolute;
    left: 40px;
    top: 145px;    
}

#desc_mail{
    left: 40px;
    position: absolute;
    top: 220px;
    font-size: 14pt;  
}
#regClose{
    background: url('../images/close.png');
    height: 40px;
    width: 40px;
    top: 10px;
    right: 10px;
    position: absolute;
}


#regClose:hover{
    background: url('../images/close_mo.png');
    cursor: pointer;
}


.inpText{
    background-color: #DFC5A2;
    color: #000000;
    width: 110px;
}
.btnText{
    color: #42200a;
    font-size: 16pt;
    text-align: center;
    font-weight: bold;
}

.btnText2{
    color: white;
    font-size: 16pt;
    text-align: center;
    font-weight: bold;
}

.btnText2 p{
    color: #42200A;
    font-size: 10pt;
    text-decoration: underline;    
}
.btnText2 p:hover{
    cursor: pointer;
    color: #BC7D2D;
}


#form_agb{
    color: #FFFFFF;
    font-size: 12pt;
    position:absolute;
    left: 60px;
    top: 215px;
}

#form_agb input{
    left: -23px;
    position:absolute;
    top: 2px;
}

#fbWin{
    height: 55px;
    left: 666px;
    position: absolute;
    top: 373px;
    width: 330px;
}
#fbText{
    color: #FF0000;
    height: 55px;
    width: 330px;
    position: absolute;
    font-size: 14pt;
    text-align: center;
    font-weight: bold;
    z-index: 1;
}
#fbClose{
    background: url('../images/button_tuerkis.png') no-repeat;
    width: 174px;
    height: 40px;
    left: 477px;
    top: 260px;
    position: absolute;
    padding-top: 6px;
}
#fbClose:hover {
    background: url('../images/btn_tuerkis_mo.png') no-repeat;
    cursor: pointer;
}

/* C Container */
#c_container {
    position:absolute; 
    width:100%; 
    height:100%; 
    left:0px; 
    top:0px; 
    z-index:10; 
    display:none;
}

div.cb {
    background-color: #F8E7CA;
    border: 5px solid #4E3C2B;
    border-radius: 10px 10px 10px 10px;
    height: 500px;
    left: 50%;
    margin-left: -200px;
    position: absolute;
    top: 50px;
    width: 400px;
}

span.cb_cl {
    display:block; 
    position:absolute; 
    top:-5px; 
    right:-5px; 
    height:35px;
    width:35px; 
    font-size:25px; 
    font-weight:bold; 
    color:#F8E7CA; 
    text-align:center; 
    border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; 
    background-color:#4E3C2B;
}

span.cb_cl:hover {
    cursor:pointer; 
    color:#000000;
}
 
div.cb_in {
    height:490px; 
    width:380px; 
    margin-left:10px; 
    margin-top:10px;
    overflow: scroll;
	padding-right:10px;
} 
  
div.cb_in h1 {
    font-size:14px;
} 

div.cb_in h2 {
    font-size:14px;
} 

div.cb_in h3 {
    font-size:14px;
} 

div.cb_in h4 {
    font-size:14px;
}
  
div.cb_in p {
    display:inline-block; 
    width:350px; 
    height:-1px; 
    padding-right:10px; 
    text-align:justify; 
}

div.cb_in p a {
  color: black;
  
}
  
  /* B Container */
div.foo {
    height:20px;
/*    top:715px; 
    width:1435px; 
    position:absolute; 
    left: 153px; 
*/
}

div.foo_in {
    position:absolute; 
    left:50%; 
    width:999px; 
    height:90px; 
    margin-left:-500px;
	top:690px;
}

div.fbox {
    
}
  
div.lfoo {
    left: 230px;
    position: absolute;
    text-align: center;
    top: 15px;
    }
    
div.lfoo ul {
    list-style:none; 
    margin:0px; 
    padding:0px; 
    margin-top:9px;
} 

div.lfoo li {
    float:left; 
    margin-left: 25px;
    margin-right: 25px;
}
   
div.lfoo span:hover {
    cursor:pointer; 
    color:#464646;
}
  
div.rfoo {
    position:absolute; 
    top:50px; 
    right:212px; 
    height:31px; 
    width:770px;
}

div.ufoo {
    position:absolute; 
    bottom:73px; 
    left:144px; 
    height:27px; 
    width:763px;
}
   
img.ufoo_up {
    position:absolute; 
    left:0px; 
    top:0px;
}

p.ufoo_li {
    position:relative; 
    right:0px; 
    top:-7px;
    height:20px; 
    text-align:center;
	cursor:pointer;
}
   
p.ufoo_li a {
    color: #000000;
    margin-left: 3px;
    margin-right: 4px;
} 

p.ufoo_li a:hover {
    color:#464646;
}

a.tdnone {
    text-decoration:none;
    }
   
    .selList{
        width: 116px;
    }
    
    #logFormText {
      font-size: 16pt;
      left: 6px;
      position: absolute;
      top: 15px;
      width: 310px;
    }
#loginForm {
  font-size: 16pt;
  left: 430px;
  position: absolute;
  top: 12px;
  width: 690px;
}
    
    #regButton{
      position: absolute;
      top: 330px;
      height: 38px;
      width: 330px;
    } 
    
    #logButton{
      position: absolute;
      top: 330px;
      height: 38px;
      width: 330px;
    }
    
    #logFormError {
        color: red;
        position: absolute;
        text-align: right;
        top: 85px;
        font-size: 12pt;
        width: 330px;
        font-weight: bold;
    }
    
    #regFormError {
        color: red;
        position: absolute;
        text-align: center;
        top: 55px;
        font-size: 12pt;
        width: 330px;
        font-weight: bold;
    }
   /* Logoutpage */
   
   #content_out {
    background: url('../images/bg_logout.jpg') no-repeat;
        position: absolute;
        width: 1435px;
        height: 768px;
        margin-left: 50%;
        left: -694px;
        top: 30px;
    }
    
    #content_out a{
        text-decoration: none;
    }
   
   #logbtn_out{
        width: 45px;
        height: 29px;
        opacity : 0;
        position: absolute;
        top: 1px;
        left: 2px;
    }
    
    #okBtn_out{
        background: url('../images/ok_btn.png') no-repeat;
        width: 49px;
        height: 34px;
        top: 142px;
        position: absolute;
        padding-top: 2px;
    }
    #okBtn_out:hover {
        background: url('../images/ok_btn_mo.png') no-repeat;
        cursor: pointer;
    }

    #links_out{
        background: url('../images/Logout/links.jpg') no-repeat;
        width: 300px;
        height: 758px;
        position: absolute;
        top: 0px;
        left: 0px;
    }

    #mitte_out{
        background: url('../images/Logout/mitte.jpg') no-repeat;
        width: 864px;
        height: 758px;
        position: absolute;
        top: 0px;
        left: 300px;
    }

    #rechts_out{
        background: url('../images/Logout/rechts.jpg') no-repeat;
        width: 301px;
        height: 758px;
        position: absolute;
        top: 0px;
        left: 1164px;
    }

    #login_out{
        font-size: 14pt;
        font-weight: bold;
        color: white;
        text-align: center;
        margin-top: 5px;
    }
    #name_out_logout{
            left: 150px;
            position: absolute;
            top: 44px;
    }
    #name_out{
		float:left;
		padding-right:10px;
    }
    #password_out_logout{
        left: 150px;
        position: absolute;
        top: 68px;
    }
    #password_out{
		float:left;
		padding-right:20px;
    }
    #server_out{
        left: 150px;
        position: absolute;
        top: 92px;
    }

    #desc_server_out{
        font-size: 12pt;
        left: 60px;
        position: absolute;
        top: 92px;
    }
    #desc_name_out{
        font-size: 12pt;
        left: 60px;
        position: absolute;
        top: 44px;
    }
    #desc_passw_out{
        font-size: 12pt;
        left: 60px;
        position: absolute;
        top: 68px;    
    }
    
    #portlog_out {
        height: 390px;
        left: 428px;
        position: absolute;
        top: 24px;
        width: 330px;
    }
    
    #logoutmsg {
        height: 210px;
        left: 398px;
        position: absolute;
        top: 24px;
        width: 370px;
        opacity: 0.8;
        z-index: 1;
		color:#42200A;
		line-height: 16px;
    }
    
    #logoutmsg a{
        left: 225px;
        position: absolute;
        top: 170px;
    }
    
    #banner{
        height: 251px;
        left: 44px;
        padding: 5%;
        position: absolute;
        top: 220px;
        width: 604px;
        z-index: 2;
    }